
/* Class = "NSTableColumn"; headerCell.title = "Test Name"; ObjectID = "F32-IN-8pR"; */
"F32-IN-8pR.headerCell.title" = "Nom du test";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "Fxd-e6-uiV"; */
"Fxd-e6-uiV.headerCell.title" = "Nom de l'ordinateur";

/* Class = "NSTableColumn"; headerCell.title = "Difference"; ObjectID = "hmd-X9-UYV"; */
"hmd-X9-UYV.headerCell.title" = "Différence";

/* Class = "NSTableColumn"; headerCell.title = "Change Date"; ObjectID = "jfS-sa-YB0"; */
"jfS-sa-YB0.headerCell.title" = "Date de modification";

/* Class = "NSScrollView"; ibShadowedToolTip = "A list of changes, combining all selected tests"; ObjectID = "nqC-JX-Fji"; */
"nqC-JX-Fji.ibShadowedToolTip" = "Une liste de modifications, combinant tous les tests sélectionnés";